Subject: bug#51744: 29.0.50; void symbol emoji-describe

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 11 Nov 2021 04:00:11 +0100

Glenn Morris <[email-masked]> writes:

>> Until ldefs-boot has been updated
>
> FTR, all you need to do is copy a correct loaddefs.el over ldefs-boot.el
> and commit the latter.

Oh, great -- I didn't know that.  I grepped for "ldefs-boot" in the tree
to see whether we had any instructions concerning that file, but I
didn't find anything.  (I did find the ./admin/update_autogen script,
and tried running it, but it failed here.)

Perhaps we should mention this somewhere?  But I'm not sure where --
CONTRIBUTE doesn't seem to be quite the right place.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no